/* Overides */
/*Header Padding Overide*/
 .navbar-nav {
	 padding: 5px;
}
 .breadcrumb-nav a {
	 color: #545454;
}
 .col-md-8.order-md-2 a {
	 font-weight: bold;
}
/*Footer Social-Nav Override*/
 .social-nav img {
	 transform: scale(.9);
	 margin-top: -2px;
	 opacity: .75;
}
 .align-image-left {
	 float: left;
	 padding: 10px;
}
 .align-image-right {
	 float: right;
	 padding: 10px;
}
 .clear-image-align {
	 clear:both;
}
 .image-holder{
}
 .cleartable{
	 border: none !important;
	 background-color: #fff !important;
}
/*Image classes to make work in Firefox and IE*/
 Img.XSmall {
	 width: 100%;
	 max-width:150px !important;
	 height: auto;
	 margin:10px;
}
 .col-md-8 table{
	 border: none;
}
/* This is the opened state */
 .js-to_expand[aria-hidden=true], .js-to_expand[data-hidden=true] {
	 display: none;
}
 .expandmore__button {
	 background: none;
	 font-size: inherit;
	 color: inherit;
	 border: none;
	 margin: 0;
	 padding: 0;
	 text-align: left;
	/*font-family: Signika,Helvetica,Arial,sans-serif;
	 */
}
/* optional */
 .expandmore__symbol:before {
	 content : '+ ';
}
 .expandmore__button[aria-expanded=true] > .expandmore__symbol:before, .expandmore__button[data-expanded=true] > .expandmore__symbol:before {
	 content : '− ';
}
 .js-expandmore h1, h2, h3, h4, h5, h6 {
	/*font-family: Signika,Helvetica,Arial,sans-serif;
	 color: #000000;
	 */
}
 .js-expandmore h3{
	 line-height: 125%;
}
/*img#LPMimage-1539198180313-1.LPMimage {
	 position: fixed !important;
	 border: 2px solid red;
	 z-index: 20000;
}
 */
/*Faculty-Staff Listings*/
 .faculty-listing-image {
	 float: left;
}
/* .faculty-listing-image img {
	 width:100%;
	 max-width: 150px !important;
	 height: auto;
	 margin-bottom: 30px;
}
 */
 .faculty-listing-details {
	 float: left;
	 width: 50%;
}
 .faculty-heading {
	 clear: both;
	 display: block;
	 width: 100%;
}
 
 /*------------------- Google Custom Search Overrides ------------------------*/
 /*.gsc-input-box{
	 background: none !important;
	 margin-top: -4px;
	 padding: 0 3px;
	 border: none;
}*/


/*------------------- Hubspot default overides -------------------------------*/
#hs-eu-confirmation-button{
background: #FFAF06;
color: #000;
}
#hs-eu-decline-button{
    border: 1px solid #FFAF06;    
    color: #000;
}


#gsc-i-id1{
margin-top: -5px !important;
}

/*--------------------- Redesign Overrides ----------------------------------*/
 .content_link a:focus{
	 border: 1px solid #fff;
	 outline: none;
}

.event-details h4 a:focus{
background: #ccc;
border: none;
}

.event-details a:focus{
border: 2px solid #000;
border-radius: 3px;
outline: none !important;
}
.yellow-bg a:focus{
box-shadow: 0 0 0 0.2rem rgba(0, 0, 6, 0.5);\
}

 .col-md-2 p {
	 border: 1px solid transparent;
	 padding-top: 10px;
}
 .breadcrumb-nav {
	 z-index: 1;
}
/*align photos without a table*/
 .photo-block {
	 width:100%;
	 display:block;
}
 .photo-block-image {
	 float:left;
	 width:100%;
	 padding:10px;
}
/*.photo-block-image img {
	 margin-left:auto;
	 margin-right:auto;
	 width: 150px;
}
 */
 .photo-block p {
	 text-align:center;
	 width:100%;
	 margin:0 !important;
}
 .dept-social-media{
	 padding-bottom: 30px;
}
 .dept-social-media img{
	 width: 48px;
	 height: 48px;
}
/*---- FACULTY STAFF PAGES -------------*/
 @media screen and (max-width: 1280px) {
	 .faculty-listing-image img{
		 max-width: 100%;
		 height: auto;
		 max-width: 49%;
		 padding-right: 0;
	}
	 .faculty-listing-details {
		 max-width: 50%;
		 margin-left: 50px;
		 padding-left:20px !important;
	}
}
 @media screen and (max-width: 370px) {
	 .faculty-listing-image img{
		 clear: both;
		 display: block;
		 padding: 0 !important;
	}
	 .faculty-listing-details {
		 clear: both;
		 display: block;
		 margin: 0 !important;
		 padding: 0 !important;
	}
}
 .btn-page{
	 padding: .60rem 4rem;
	 font-size: 0.875rem;
	 line-height: 1.5;
	 border-radius: 0.2rem;
	 background-color: #FFAF06;
	 color: #212529;
	 margin-left: auto;
	 margin-right: auto;
	 text-transform: uppercase;
}
 a.btn-page {
	 color: #000 !important;
	 font-weight: normal !important;
}
 .btn-page:hover {
	 background-color: #333 !important;
	 border-color: #FFAF06 !important;
	 color: #FFAF06 !important;
	 border: 1px solid #FFAF06;
}
 a.btn-page:hover {
	 color:#FFAF06 !important;
	 text-decoration: none;
	 transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
 .btn-center {
	 margin-right: auto;
	 margin-left: auto;
}
 .first-heading {
	 font-size: 50px;
	 margin-bottom: 0px;
}
 .second-heading {
	 font-size: 30px;
}
 .last-heading {
	 font-size: 20px;
}
 .sidebar-item a {
	 font-weight: bold;
}
 .btn{
	 font-weight: normal !important;
}
/*align photos without a table*/
 .photo-block {
	 width:100%;
	 display:block;
}
 .photo-block-image {
	 float:left;
	 max-width:22%;
	 width:100%;
	 padding:10px;
}
/*.photo-block-image img {
	 margin-left:auto;
	 margin-right:auto;
	 width: 150px;
}
 */
 .photo-block p {
	 text-align:center;
	 width:100%;
	 margin:0 !important;
}
 #menu a {
	 font-weight: normal;
}
/* Hide SVG whitespace at the bottom of pages */
 .clip-svg{
	 display: none;
}
/*------- ACCESSIBILITY SKIP NAV --------------------*/
 .skipnav {
	 text-align: left;
}
 .skipnav {
	 position: absolute;
	 left: -10000px;
	 width: 1px;
	 height: 1px;
	 overflow: hidden;
}
.skipnav a{
    color: #007399;
}
.skipnav:focus, .skipnav:active {
    position: static;
    left: 0;
    width: auto   !important;
    height: auto;
    overflow: visible;
    text-decoration: underline;
    z-index: 9999;
    padding: .5rem 1rem;
    /*background: #FFAF06;
    color: #000;
    border-radius: 3px;*/
}

.skipnav a:focus, .skipnav a:active, .skipnav a:visited {
	 color: #007399;
	 /*box-shadow: 0 0 0 0.2rem rgba(255, 175, 6, 0.6);
	 outline: none;*/
}
 .ellipsis-break li{
	 display: none;
}
 .ellipsis-break:after{
	 content: '\2022\2022\2022';
	 font-size: 24px;
	 letter-spacing: .5rem;
	 margin-left: -30px;
}
/* STUDENT PROFILES */
 main .col-md-8 a:not(.btn), .event-details a, .col-md-12 a:not(.btn), .col-md-12 a:not(.btn), .col-md-8.order-2 a:not(.btn){
	 color: #007399;
	 font-weight: bold;
}
/* darken links for tables */
.page-section-content table tbody tr:nth-of-type(odd) a{
color: #00779E;
}

 .hex-cta-row a:not(.btn){
	 color: #FFAF06 !important;
}
 .faculty-listing-details a{
	 font-weight: bold 
}
/*.yellow-text{
	 color: #FFCD61 !important;
}
 */
/* Responsive Tables */
 .table-responsive{
}
/* Gold Button for More Events */
 .univ-calendar {
	 width: 9rem;
	 float: right;
	 margin-right: 4.5rem;
	 margin-top: 2rem;
     font-size: 18px;
     padding-top: 1rem;
     background: #FFAF06;
     color: #000;
}


/*--------------------------- News Overrides --------------------------- */
.article-details a{
    color: #007399;
}
 
 .news-photo {
	 margin: 0 0 15px 15px;
}
 .news-photo figcaption{
	 font-size: 13px;
	 text-align: left;
	 color: #666;
}
 .news-add-photo figcaption{
	 font-size: 13px;
	 text-align: left;
	 color: #666;
}
 .image{
	 display: table;
}
 .image figcaption {
	 display: table-caption;
	 caption-side: bottom;
	 font-size: 12px;
	 padding: 0 7px;
	 color: #666;
}

#copyright{
    text-decoration: underline;
}
 #copyright:hover {
text-decoration: underline;
color: #939393;
}

/*virtual college campaign */
.centered-copy-box ul{
    column-count:3;
}
.centered-copy-box ul li{
    text-align:left;
}

/* replace <u> */
.underline{
    text-decoration: underline;
}
.event-detail-link{
    color: #007399 !important;
    text-decoration: underline;
}
.yellow-bg a:hover{
    color: black !important;
    background-color: transparent !important;
    border-color:black !important;
    font-weight: bold !important;
}
 .dark-bg a:hover{
    font-weight: bold !important; 
 }